var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/applicants/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__491f5116._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/node_modules_next_f5199d09._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_applicants_[id]_route_actions_9b93a744.js")
R.m(54036)
module.exports=R.m(54036).exports
